<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <!-- 文書名(日) / Document Name (Japanese) -->
    <key>BunNameJ</key>
    <string>ギリシャ文字</string>
    <!-- Document Name (English) -->
    <key>BunNameE</key>
    <!--    123456789012345678901 (max 21 characters) -->
    <string>Greek Alphabet</string>
    <!-- 添付ファイル名(日) / Attach File Name (Japanese) -->
    <key>AttachFileJ</key>
    <string>ギリシャ文字</string>
    <!-- Attach File Name (English) -->
    <key>AttachFileE</key>
    <string>GreekAlphabet</string>
    <!-- 縦書きかどうか / whether top-bottom writing or left-right writing -->
    <!-- true/YES=top-bottom , false/NO=left-right -->
    <key>Ftategaki</key>
    <false />
    <!-- 桁数 / Characters at each line -->
    <!-- 縦書き時は縦文字数 / if top-bottom writing then this is top-bottom characters at each columns -->
    <key>Ketas</key>
    <integer>13</integer>
    <!-- 標準フォント / Default Font (iOS5/6) -->
    <key>FontName:iOS5</key>
    <string>Times New Roman</string>
    <!-- 標準フォント / Default Font (iOS4) -->
    <key>FontName:iOS4</key>
    <string>Times New Roman</string>
    <!-- テキスト本文 / Text -->
    <!-- 強制改行の後にスペースやTABを置かないこと -->
    <!-- Don't place space or TAB after force new line(/n) -->
    <key>text</key>
    <string>α β γ δ ε ζ η θ ι κ λ μ ν ξ ο π ρ σ τ υ φ χ ψ ω/n
Α Β Γ Δ Ε Ζ Η Θ Ι Κ Λ Μ Ν Ξ Ο Π Ρ Σ Τ Υ Φ Χ Ψ Ω
</string>
  </dict>
</plist>